import request from '@/config/axios'

// 记录查看简历附件
export const personJobCvLook = async (id) => {
  return await request.post({
    url: `/app-admin-api/menduner/system/person-cv/look?id=${id}`
  })
}

// 招聘端-牛人管理-加入不合适
export const joinEliminate = async (data) => {
  return await request.post({
    url: '/app-admin-api/menduner/system/person-cv/unfit/eliminate',
    data
  })
}

// 招聘端-牛人管理-入职
export const personEntryByEnterprise = async (ids) => {
  return await request.post({
    url: `/app-admin-api/menduner/system/person-cv/entry?ids=${ids}`
  })
}